{% if page.menubar and page.show_sidebar %} 
    {% assign content_width = 'is-6' %} 
{% elsif page.menubar or page.show_sidebar %} 
    {% assign content_width = 'is-9' %} 
{% else %} 
    {% assign content_width = 'is-12' %} 
{% endif %}
<!DOCTYPE html>
<html>
  {% include head.html %}
  <body>
      
    <script src="http://code.jquery.com/jquery-1.12.4.min.js" integrity="sha256-ZosEbRLbNQzLpnKIkEdrPv7lOy9C27hHQ+Xp8a4MxAQ="crossorigin="anonymous"></script>
	<script src="https://cdnjs.cloudflare.com/ajax/libs/jquery-mousewheel/3.1.13/jquery.mousewheel.min.js"></script>		  
    <script src="{{ site.baseurl }}/assets/lightgallery/js/lightgallery.min.js"></script>
    <script src="{{ site.baseurl }}/assets/lightgallery/js/lg-thumbnail.min.js"></script>
    <script src="{{ site.baseurl }}/assets/lightgallery/js/lg-fullscreen.min.js"></script>
    <script src="{{ site.baseurl }}/assets/lightgallery/js/lg-video.min.js"></script>
    <script src="{{ site.baseurl }}/assets/lightgallery/js/lg-autoplay.min.js"></script>
    <script src="{{ site.baseurl }}/assets/lightgallery/js/lg-pager.min.js"></script>
    <script src="{{ site.baseurl }}/assets/lightgallery/js/lg-zoom.min.js"></script>

    {% include header.html %}
    {% unless page.hide_hero %}
        {% include hero.html %}
    {% endunless %}
    {% include callouts.html %}
    <section class="section">
        <div class="container">
            <div class="columns">
                {% if page.menubar %}
                <div class="column is-3-desktop is-3-tablet">
                    {% include menu.html %}
                </div>
                {% endif %}
                <div class="column {{ content_width }}">
                    {% include tabs.html %}
                    {% include showcase.html %}
                    {% include sponsors.html %}
                    {{ content }}
                </div>
                {% if site.posts and page.show_sidebar %}
                <div class="column is-3-desktop is-3-tablet">
                    {% include latest-posts.html %}
                </div>
                {% endif %}
            </div>
        </div>
    </section>
<div class="container">    
      <section class="b hero is-small has-background-white">
    <div class="hero-body">
<div class="columns is-desktop">
  <div class="column"><p class="level-item has-text-centered">
          <a href="https://mon.gov.ua/ua"><img src="/img/banner/MON.png" alt="Міністерство освіти і науки України" style="height: 110px;"></a>
        </p></div>
  <div class="column"><p class="level-item has-text-centered">
          <a href="http://www.kramuo.dn.ua/"><img src="/img/banner/uoms.jpg" alt="Управління освіти Краматорської міської ради" style="height: 110px;"></a>
        </p></div>
  <div class="column"><p class="level-item has-text-centered">
          <a href="https://test.dn.ua/"><img src="/img/banner/drc-logo.png" alt="Донецький регіональний центр оцінювання якості освіти" style="height: 110px;"></a>
        </p></div>
</div>
<div class="columns is-desktop">
  <div class="column"><p class="level-item has-text-centered">
          <a href="https://osvita.dn.gov.ua/ua"><img src="/img/banner/donobl.png" alt="Департамент освіти і науки Донецької облдержадміністрації" style="height: 110px;"></a>
        </p></div>
  <div class="column"><p class="level-item has-text-centered">
          <a href="http://www.dgma.donetsk.ua/"><img src="/img/banner/ddma.png" alt="Донбаська державна машинобудівна академія" style="height: 110px;"></a>
        </p></div>
  <div class="column"><p class="level-item has-text-centered">
          <a href="http://mkdgma.org.ua/"><img src="/img/banner/mbk.png" alt="Машинобудівний коледж Донбаської державної машинобудівної академії" style="height: 110px;"></a>
        </p></div>
</div>
    </div>
  </section>
</div>  
    {% unless page.hide_footer %}
        {% include footer.html %}
    {% endunless %}
    <script src="{{ site.baseurl }}/assets/js/app.js" type="text/javascript"></script>
    {%- include footer-scripts.html -%}

    <script>
        lightGallery(document.getElementById('lightgallery'));
    </script>

  </body>
</html>

